/* 
Theme Name: unicon child
Theme URI: http://themeforest.net/user/minti
Description: Unicon Child
Version: 1.0.8
Template: unicon
Author: Wannado Oy
Author URI: http://mintithemes.com
Tags: one-column, two-columns, left-sidebar, right-sidebar, fluid-layout, custom-menu, full-width-template, theme-options, translation-ready
License: Custom
License URI: http://themeforest.net/licenses
*/

/*---------------------
 * Menu 
 * -------------------*/

.menu li#menu-item-584 a {
    background: #e88835;
    padding: 10px;
    vertical-align: top;
    margin-top: -10px;
    border-radius: 2px;
}

.menu li#menu-item-584 a:hover {
    background:#ffffff;
}

/*******************************************/
/* frontpage                               */
/*******************************************/

.long-button {
    max-width: 335px;
}

/*---------------------
 * Footer 
 * -------------------*/

#footer img {
	max-height: 30px;
	width: auto;
	padding: 15px 15px 15px 0;
	
}

#footer .eight.columns:first-child {
    width: 35%;
}
#footer .eight.columns:last-child {
    width: 55%;
}

.ten {
	padding: 10px 0;
}

.copyright-text p {
    font-size: 13px;
}

#copyright .copyright-text {
    text-align: center;
    float: none;
}

/*---------------------
 * Tilauslomake
 * -------------------*/

a.tilauslomake-url {
    color: #fff;
    text-decoration: underline;
}

a.tilauslomake-url:hover {
    color: #fff;
}

/*---------------------
 * FaQ
 * -------------------*/

.faq-otsikointi {
    font-size: 30px;
}


/*---------------------
 * levels
 * -------------------*/

.box-shadow {
    box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2), 0 6px 20px 0 rgba(0,0,0,0.19);
}

/*---------------------
 * Form
 * -------------------*/

#responsive-form {
	max-width: 1000px;
	 margin: 0 auto;
	width: 100%;
}
.form-row {
	width: 100%;
}
.column-half {
	float: left;
	position: relative;
	padding: 0.40rem;
	width: 50%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}
.column-full {
	float: left;
	position: relative;
	padding: 0.40rem;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box
}

input.wpcf7-form-control.wpcf7-text {
    font-size: 15px;
}

input:disabled, textarea:disabled {
    color: rgb(84, 84, 84);
    cursor: default;
    background: #999999 !important;
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-validation-errors, 
.wpcf7 span.wpcf7-not-valid-tip, 
.wpcf7-validation-errors {
    display: block !important;
}

span.wpcf7-not-valid-tip {
    color: #333333;
}

/*---------------------
 * Responsive
 * -------------------*/
@media screen and (max-width: 480px) {
    .mobile-none {
        display: none;
    }
    
    #content h1, 
    #content .title-h1 {
    font-size: 1.9em;
    word-wrap: break-word;
}
    #footer .eight.columns:first-child {
    width: 100%;
}
    
    
}